local fn = _gn(0x5BC448CB78FA3E88)
--- TASK_GO_TO_COORD_ANY_MEANS
function Global.TaskGoToCoordAnyMeans(ped, x, y, z, speed, entity, p6, walkingStyle, p8)
	return fn(ped, x, y, z, speed, entity, p6, walkingStyle, p8)
end
